## bt-dw1560-firmware 1.2

=== debian/changelog ===
bt-dw1560-firmware (1.2) trusty; urgency=medium

  * Remove symbolic links after removing or upgrading this package

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 31 Aug 2016 12:50:19 +0800

bt-dw1560-firmware (1.1) trusty; urgency=medium

  * Add firmware for Xenial kernel. (LP: #1608787)
  * Change the name of firmware according to the new naming schemes
  * The detailed firmware info:
    BCM20702A1, VID:PID=0a5c:216f
    https://www.broadcom.com/support/bluetooth
    WIDCOMM® Bluetooth Windows® Software for Windows 10 & 8, 64-Bit 12.0.1.940
    BCM20702A1_001.002.014.1443.1572.hex 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 30 Aug 2016 13:29:52 +0800

bt-dw1560-firmware (1.0) trusty; urgency=medium

  * DW1560 Bluetooth firmware. (LP: #1360176)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 07 Jul 2014 17:24:08 +0800
